Subject: [os2genau_digest] No. 676
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 5 Aug 2003 00:03:57 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 04 August 2003
 Number  676
**************************************************

Subjects for today
 
1   Article on LVM and JFS : Ian Manners" <deadmail>
2  Re:  Article on LVM and JFS : Mark Dodel" <madodel at ptdprolog dot net>

**= Email   1 ==========================**

Date:  Mon, 04 Aug 2003 03:20:05 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   Article on LVM and JFS

It is an older article but very informative.
I went looking for this after the June MelbPC meeting but
only just remembered where I'd seen it.

http://www.os2.cz/article1.html

Cheers
Ian Manners
http://www.os2site dot com/

Never let an inanimate object know you are in a hurry.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 04 Aug 2003 08:11:28 -0300
From:  "Mark Dodel" <madodel at ptdprolog dot net>
Subject:  Re:  Article on LVM and JFS

In <0012007640.00006W4C at server1.os2site dot com>, on 08/04/03 at 03:20 AM,
   "Ian Manners" <deadmail> said:

>It is an older article but very informative.
>I went looking for this after the June MelbPC meeting but
>only just remembered where I'd seen it.

>http://www.os2.cz/article1.html

Just to clarify, this and several other articles on LVM appeared first in
the VOICE Newsletter and can be found at
http://www.os2voice dot org/VNL/past_issues/vnlindex.html  It probably sounds
annal, but I keep seeing articles that we had done on other sites with no
reference at all to where they originated.  All articles in VOICE are the
copyright of the author so sites don't need our permission, just the
authors, but it would be nice to get a little credit for having done the
work on editing the article.

Mark

-- 
 From the eComStation Desktop of: Mark Dodel

  Warpstock 2003 - San Francisco, California, October 18-19 - http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------